body {
	font-size: 15px;
    line-height: 1.52;
    color: #130401;
    font-size: 16px;
    font-family: 'Cormorant', serif;
    font-weight: 400;
    overflow-x: hidden;
    background-color: #130401;
    /* width: 101%; */
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.fa-times-thin:before {
    content: '\00d7';
}

/*//// TRAILER OVERLAY //////*/

#trailer_overlay{
    position: fixed;
    top:0px;
    left: 0;
    width:100%;
    
    height:100%;
    background: rgba(0,0,0,.9);
    z-index: 999;
    opacity: 1;
    display:none;
}

.trailer_overlay_thumbs{
    position: absolute;
    width: 50%;
    min-width: 345px;
    max-width: 500px;
    left: 50%;
    bottom: 0%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    font-weight: 700;
    padding: 20px;
}

.trailer_overlay_thumbs div div{
    border: 2px solid #fff;
    padding: 10px;
    cursor: pointer;
}

.trailer_overlay_thumbs div div h1{
    margin-top: 10px;
}


.trailer_thumbs{
    position: relative;
    width: 100%;
    min-width: 345px;
    max-width: 500px;
    left: 51%;
    bottom: 0%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    font-weight: 700;
    padding: 20px;
}

.trailer_thumbs div div{
    border: 2px solid #ca841b;
    padding: 10px;
    cursor: pointer;
}

.trailer_thumbs div div:hover{
    border: 2px solid #caa52c;
}

.trailer_thumbs div div h1{
    margin-top: 10px;
}

#player{
    position: absolute;
    /* width:800px; */
    /* min-height:400px;
    height: 65vh;
    max-height:450px; */
    /* top:0; */
    top: 50%;
    left: 50%;
    transform: translate(-50%, 20%);
    /* margin-left:-400px; */
    /* margin-top:-225px; */
    /* z-index: 998; */
    background:#000;
    /* width:90vw; */
    overflow: hidden;
}


#close_vid{
    position: fixed;
    top:0px;
    right:0%;
    width:auto;
    font-family: 'Cormorant', sans-serif;
    font-weight: 200;
    color:#f4f3df;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    opacity:1;
    font-size: 40px;
    cursor: pointer;
    z-index: 999 !important;

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#close_vid:hover{   
    opacity:0.5;
}


/*//// SCHULMATERIAL OVERLAY //////*/

#schulmaterial_overlay{
    position: fixed;
    top:0px;
    left: 0;
    width:100%;
    color: #f8f7e3;
    height:100%;
    background: rgba(0,0,0,.9);
    z-index: 999;
    opacity: 1;
    display:none;
    overflow: scroll;
}

#schulmaterial_overlay p{
    color: #f8f7e3;
    font-size: 16pt;
}

#schulmaterial_overlay .row{
    width: 80%;
    position: absolute;
    top: -50%;
    left: 50%;
    transform: translate(-50%, 30%);
}

#schulmaterial_overlay .row img{
    width: 100%;
    height: auto;
}

#schulmaterial_overlay a{
    display: inline-block;
    color: #fff;
    text-decoration: underline;
    cursor: pointer;
}

#schulmaterial_overlay .row img#ph_luzern{
    width: 100%;
    min-width: 150px;
    max-width: 350px;
    padding: 20px 0px;
}

#schulmaterial_overlay .col-sm-3{
    padding: 20px;
}

#schulmaterial_close{
    position: fixed;
    top:0px;
    right:0%;
    width:auto;
    font-family: 'Cormorant', sans-serif;
    font-weight: 200;
    color:#f4f3df;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    opacity:1;
    font-size: 40px;
    cursor: pointer;
    z-index: 999 !important;

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#schulmaterial_close:hover{   
    opacity:0.5;
}


.carousel-zwingli {
    max-width: 85vw;
}


#rapper{
    display: none;
}

#preloader{
    display: flex;
    justify-content: center;
    position: fixed;
    align-items: center;
    width: 100%;
    height: 100vh;
    background-color: #130401;
}

#preloader img{
    width: 75vw;
}


#hero{
    background: url(../img/hero-img.jpg) no-repeat center bottom;
    background-size: cover;
    min-height: 100vh;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;

}
.hero-tt{
    background: url(../img/hero-tt.png) no-repeat center center;
    background-size: cover;
    min-height: 60vh;
    margin-top:10vh;

    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.hero-wrapper {
    display: block;
    top: -18vw;
    position: relative;
}

.hero-book{
    /* position: relative;
    top: 0;
    width: 22vw;
    min-width: 190px;
    max-width: 300px;
    transform: translate(0%, -80%); */
}

.hero-book img{
    width: 22vw;
    min-width: 190px;
    max-width: 300px;
}

.hero-book a {
    display: inline-block;
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    cursor: pointer;
}

.hero-book a:nth-of-type(1){
    left: 0%;
}

.hero-book a:nth-of-type(2){
    left: 50%;
}

.hero-schulmaterial{
    position: absolute;
    right: 0;
    top: 6vh;
    transform: translate(-15%, -100%);
    cursor: pointer;
}

.hero-packshots{
    /* position: absolute;
    right: 0;
    top: 6vh;
    transform: translate(-15%, -100%);
    cursor: pointer; */
}

.hero-schulmaterial img,
.hero-packshots img{
    width: 20vw;
    min-width: 190px;
    max-width: 350px;
}

.hero-schulmaterial a,
.hero-packshots a {
    display: inline-block;
}

.hero-logos div{
    /* display: -webkit-box; 
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex; */
    /* margin-top: 10px; */
}

.hero-logos img,
.hero-logos-footer img{
    width: auto;
    height: 5vw;
    min-height: 60px;
    max-height: 100px;
    padding: 15px;
}

.hero-logos span,
.hero-logos-footer span {
    color: #f8f7e3;
    font-size: 12pt;
}

.hero-logos {
    position: relative;
    /* top: 35%;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 100%; */
}

.hero-byers {
    /* position: absolute;
    top: 5%;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 100%; */
    text-align: center;
}

.hero-byers img{
    max-width: 70vw;
}

.hero-byers > div:first-child {
    text-align: left;
}

.hero-byers > div:last-child {
    text-align: right;
}

.hero-button{
/*    background: url(../img/freundeskreis.png) no-repeat;
    width: 58vh;
    height: 25.3vh;*/
    position: absolute;
    top:0px;
    right:0px;

    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.hero-button img{
    position: absolute;
    top:0px;
    right: 0px;
    width: 52.7vmin;
}

.hero-button img:hover{
    opacity: .8;
    cursor: pointer;    
}

.hero-sponsor{
    position: absolute;
    bottom: 12vh;
    right: 4vh;

    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}


.hero-sponsor2{
    position: absolute;
    bottom: 12vh;
    left: 4vh;

    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.hero-sponsor img, .hero-sponsor2 img{
    width: 30vmin;
}


#hero-signature{
    display: none;
    width: 100vh;
    position: absolute;
    z-index: 1;
    top: 15%;
    height: 36vh;
    left: 50%;
    transform: translate(-50%, 50%);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.section-padding{
    padding: 60px 0px;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9;
    top: 0;
    left: 0;
    background-color: #f4f3df;
    opacity: .8;
    overflow-x: hidden;
    padding-top: 10px;
    transition: 0.5s;
}
.sidenav a,
.sidenav span {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #000;
    display: block;
    transition: 0.3s
}
.sidenav a:hover, .offcanvas a:focus{
    color: #000;
}


.closebtn {
    position: absolute;
     top: -20px;
    /* left: 25px; */
    font-size: 55pt !important;
    margin-left: -17px;
}


#main {
    transition: margin-left .5s;
    padding: 20px;
}
.menu-icon
{
    font-size: 40px;
    margin-top: -5px;
    margin-left: 15px;
    cursor: pointer;
    position: fixed;
    z-index: 10;
    color: inherit;
}

.black{
 color: #000;
}

.white{
 color: #fff;
}

.headline {
    font-size: 50pt;
    font-family: 'Spectral SC', sans-serif;
    margin-bottom: 35px;
}



/* INHALT */

#inhalt{
    background-color: #130501;
}

#inhalt .col-md-10{
    margin: auto !important;
    float: none;
}

#inhalt .headline{
    color: #f8f7e3;
}
#inhalt .story-p {
    color: #f8f7e3;
    font-size: 22pt;
    text-align: left;
}

.ornament-readmore-inhalt, .ornament-readmore-hintergrund{
    background-color: #ca841b;
    -webkit-mask-image: url(../img/assets/snuerkel/snuerkel1.svg);
    mask-image: url(../img/assets/snuerkel/snuerkel1.svg);

    background-repeat: no-repeat;
    background-size: contain;
    width: 30vmin;
    height: 6.5vmin;
    margin: auto;

    margin-bottom: 10vh;
}



/* read more */
      
#readmore_inhalt, #readmore_hintergrund{
    display:none;
}

.btn-read-more, .btn-read-more-hintergrund {
    padding: 7px 19px;
    font-family: 'Cormorant', serif;
    font-size: 24pt;
    line-height: 17px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #ca841b;
    margin: 30px 0 10px 0;
    border:none;

    background: none !important;
}
.btn-read-more:hover, .btn-read-more-hintergrund:hover
{
    color: #caa52c;
    border:none;
}

.btn-read-more #toggle_inhalt, .btn-read-more #toggle_hintergrund {
  user-select:none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  cursor:pointer;
  border:none;
  padding:20px;
  font-size:20px;
  color:white;
  font-weight:300;
  box-sizing:border-box;
  margin-top: 30px;           
  letter-spacing: 2px;    
}




/* BREAKER */

#breakbild #zitat{
    color:#f8f7e3;
    font-size:35pt;
    font-family: 'Spectral SC', serif;
    text-shadow: 2px 2px 25px rgba(152, 56, 0, 1);
    padding:250px 0px;
}


#breakbild{
    background: url('../img/quote-img.jpg') no-repeat center center;
    background-size: cover;
    min-height: 80vh;
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
}

#breakbild img{
    width:100%;
}

#breakbild2{
    background: url('../img/quote-img2.jpg') no-repeat center center;
    background-size: cover;
    min-height: 40vh;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}

#breakbild3{
    background: url('../img/quote-img3.jpg') no-repeat center center;
    background-size: cover;
    min-height: 40vh;
    padding-top: 20px;
    padding-bottom: 20px;
}


/* CAST & CREW */

#cast_crew .cast_desktop,#cast_crew .crew{
    padding-bottom: 5vh;
    padding-top: 5vh;
}
#cast_crew{
    background-color: #f4f3df;
    padding-bottom: 10vh;
    /* display: none; */
}

#cast_crew .headline{
    color: #130501;
}

#cast_crew .cast-info{
    font-size: 16pt;
    color: #120f00;
}

#cast_gallery{
    max-width: 100%;
    height: auto;
    -webkit-transition: all 5s ease-out;
    -moz-transition: all 5s ease-out;
    -o-transition: all 5s ease-out;
    transition: all 5s ease-out;
}


/* CAST SWITCH GALLERY */

.cast-slider .cast-img {
    position: absolute;
    display: none;
}

.cast-slide .cast-img.active{
    position: absolute;
}

.cast-slider-navi {padding:0;display: inline-block;}
.cast-slider-navi li{display: inline;font-weight: 700;}
.cast-slider-navi span{display: inline;font-weight: 700;}
.cast-slider-navi li a{
    color: #ca841b;
    font-style: italic;
    font-weight: 400;
}

.cast-slider-navi li a.active, 
.cast-slider-navi li a:hover,
.cast-slider-navi li.active > a{
    color: #ca841b;
    font-style: italic;
    font-weight: 700;
    text-decoration: underline;
}

.cast-slider-navi li.cast2{
    color: #ca841b;
    font-style: italic;
    font-weight: 700;
    text-decoration: none;
}

#crew_picture{
    max-width: 100%;
    height: auto;
    padding-bottom: 5vh;
}

#cast_crew .crew i{
    color: #ca841b;
    font-weight: normal;
}

#ornament-cast{
    background-color: #ca841b;
    -webkit-mask-image: url(../img/assets/snuerkel/snuerkel2.svg);
    mask-image: url(../img/assets/snuerkel/snuerkel2.svg);

    background-repeat: no-repeat;
    background-size: contain;
    width: 25vmin;
    height: 5vmin;
    margin: auto;
}

/* CAST MOBILE */

.cast_mobile{
    text-align: center;
    font-size: 16pt;
    color: #120f00;
    font-weight: 700;
    display: none;
}

.cast_mobile .cast-swipe i{
    color: #ca841b;
    font-weight: normal;
}

/* GALERIE */

#galerie{
    background: #160800; /* Old browsers */
    background: -moz-linear-gradient(top, #160800 0%, #160800 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #160800 0%,#160800 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #160800 0%,#160800 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#160800', endColorstr='#160800',GradientType=0 ); /* IE6-9 */
}

#galerie .col-md-10{
    margin: auto !important;
    float: none;
}

#galerie .headline{
    margin-top: 5vh;
    color: #f8f7e3;
}
#galerie .story-p {
    color: #f8f7e3;
    font-size: 22pt;
    text-align: left;
}


/* HINTERGRUND */

#hintergrund{
    background: #160800; /* Old browsers */
    background: -moz-linear-gradient(top, #160800 0%, #221603 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #160800 0%,#221603 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #160800 0%,#221603 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#160800', endColorstr='#221603',GradientType=0 ); /* IE6-9 */
}

#hintergrund .col-md-10{
    margin: auto !important;
    float: none;
}

#hintergrund .headline{
    margin-top: 5vh;
    color: #f8f7e3;
}
#hintergrund .story-p {
    color: #f8f7e3;
    font-size: 22pt;
    text-align: left;
}


/* TRAILER */

#trailer{
    background: #f4f3df;
    overflow: hidden;
}

#trailer .col-md-10{
    margin: auto !important;
    float: none;
}

#trailer .headline{
    margin-top: 5vh;
    color: #130501;
}
#trailer .story-p {
    color: #120f00;
    font-size: 22pt;
    text-align: left;
}


/*

#cast_crew .headline{
    color: #130501;
}

#cast_crew .cast-info{
    font-size: 16pt;
    color: #120f00;
}
*/
/* FOOTER */

footer {
    background-color: #130501;
    color: #f8f7e3;
    padding: 20px 0px;
    width: 100%;
    position: relative;
    z-index: 1;
    font-family: 'Spectral SC', sans-serif;
}

footer .social-list {
    float: none;
    margin-top: 10px;
}

footer .social-list a {
    font-weight: normal;
    color: #f8f7e3;
    text-transform: uppercase;
}

footer .social-list li{

    display: inline-block;
    padding: 1vmin;
}

.social-list div{
    background-repeat: no-repeat;
    background-size: contain;
    width: 7vmin;
    height: 7vmin;
}

.social-list div:hover, #logos .partner-logo:hover, #logos .sponsor-logo:hover, #logos .partner-sm-logo:hover, #logos .partner-xsm-logo:hover{
    cursor: pointer;
    opacity: .6;

    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

/* PARTNER LOGOS OHNE VERLINKUNG */
/*#mfg-logo:hover, #dreisat-logo:hover{
    cursor: default !important;
    opacity: 1 !important;
}*/

.social-list #facebook-icon{
    background-image: url('../img/social/facebook.png');
}

.social-list #youtube-icon{
    background-image: url('../img/social/youtube.png');
    position: relative;
    top: 1vmin;
}

.social-list #instagram-icon{
    background-image: url('../img/social/instagram.png');
}


.footer a {
    color: #fff;
}

footer ul {
    text-align: center;
    padding: 0;
}


.footer-links
{
    letter-spacing: .1em;
    font-size: 14pt;
    padding: 40px 0;
}





/* PARTNER LOGO*/

#logos{
    /* background-color: #f4f3df; */
}

.partner-logo{

    background-repeat: no-repeat;
    background-size: contain;
    width: 30vmin;
    height: 15vmin;
    margin: auto;
}

.partner-sm-logo{

    background-repeat: no-repeat;
    background-size: contain;
    width: 20vmin;
    height: 10vmin;
    margin: auto;
}

.partner-xsm-logo{

    background-repeat: no-repeat;
    background-size: contain;
    width: 15vmin;
    height: 8vmin;
    margin: auto;
}

.sponsor-logo{

    background-repeat: no-repeat;
    background-size: contain;
    width: 50vmin;
    height: 25vmin;
    margin: auto;
    display: inline-block;
}

.pres-spon{
    font-size: 18pt;
    font-weight: bold;
    color: #ca841b;
}

.spon-text{
    font-size: 14pt;
    font-weight: bold;
    color: #ca841b;
}

hr{
    border-top: 1px solid #ca841b !important;
    margin-top: 0;
}

p{
    color: #fff;
}

#ascot-logo{
    background-image: url(../img/logos/ascot.svg);
}

#cfilms-logo{
    background-image: url(../img/logos/cfilms.svg);
}

#eikon-logo{
    background-image: url(../img/logos/eikon.svg);
}

#seg-logo{
    background-image: url(../img/logos/seg.svg);
}

#zfs-logo{
    background-image: url(../img/logos/zfs.svg);
}

#srf-logo{
    background-image: url(../img/logos/srf.svg);
}

#zkb-logo{
    background-image: url(../img/logos/zkb.svg);
}

#beo-logo{
    background-image: url(../img/logos/beo.svg);
}

#mfg-logo{
    background-image: url(../img/logos/mfg.svg);
}

#global-logo{
    background-image: url(../img/logos/global.svg);
}

#teleclub-logo{
    background-image: url(../img/logos/teleclub.svg);
}

#noiva-logo{
    background-image: url(../img/logos/noiva.png);
}

#reformation-logo{
    background-image: url(../img/logos/reformation.png);
}


#dreisat-logo{
    background-image: url(../img/logos/3sat.svg);
}

#windler-logo{
    background-image: url(../img/logos/windler.svg);
}

#suissmage-logo{
    background-image: url(../img/logos/suissmage.svg);
}

#kirche-logo{
    background-image: url(../img/logos/kirche.svg);
}

#corymbo-logo{
    background-image: url(../img/logos/corymbo.svg);
}
    


.marb-35{
    margin-bottom: 35px;
}
.marr-35{
    margin-right: 35px;
}




#duwSidenav #menu a.active, #duwSidenav #menu a:hover,
#duwSidenav #menu span.active, #duwSidenav #menu span:hover {
    background: #000;
    color: #fff;
}

#duwSidenav #menu{
    margin-top:60px;   
}
#duwSidenav {
    display: inline-block;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 40px;
    
    font-family: 'Spectral SC', serif;
    text-align: center;
}
#duwSidenav #menu a,
#duwSidenav #menu span {
    padding: 5px 10px;
    font-size: 14pt;
    color: #000;
    border-radius: 0px;
    text-decoration: none;
    cursor: pointer;
}


.list-horizontal li {
    display: inline-block;
}
#contact{
    background-color: rgba(221, 221, 221, 0.33);
}

iframe{width: 100rem;height: 55rem;}


/* SLIDER / GALLERY */

.slick-dots li button:before{
    color: #ca841b;
}

.slick-dots li.slick-active button:before{
    color: #caa52c;
}

.slick-next:before {
    color: #ca841b !important;
}

.slick-prev:before {
    color: #ca841b !important;
}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  /* Caption text */
  .text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  /* .active, .dot:hover {
    background-color: #717171;
  } */
  
  /* Fading animation */
  .fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @-webkit-keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }


/******** MAKE IT RESPONSIVE ********/

@media (max-height: 842px){


    #hero-signature{
        /* left: 48vh; */
    } 

}

@media (max-width: 1024px) and (max-height: 1366px){


    #hero-signature{
        /* width: 70vh;
        position: absolute;
        top: 38vh;
        height: 21vh;
        left: 3vh; */
    } 

    .hero-button img{
        position: absolute;
        top:0px;
        right: 10px;
        width: 40vmin;
    }

    iframe{
        width: 78rem;
        height: 44rem;
    }
}

@media (max-width: 1200px) {

    .social-list div{
        background-repeat: no-repeat;
        background-size: contain;
        width: 5vmin;
        height: 5vmin;
    }

    .social-list #youtube-icon{
        top: .8vmin;
    }

    #hero-signature{
        /*left: 15vh;*/
    }

    iframe{
        width: 70rem;
        height: 38rem;
    }
}

/* NOTEBOOK */
@media (min-width: 768px) and (max-width: 980px) {
    #breakbild{
        min-height: 60vh;
    }

    #breakbild2, #breakbild3{
        min-height: 20vh;
    }
    
    .social-list div{
        background-repeat: no-repeat;
        background-size: contain;
        width: 7vmin;
        height: 7vmin;
    }

    .hero-tt{
        background-size: cover;
        min-height: 40vh;
        margin-top: 20vh;
    }

    #hero-signature{
        /* width: 70vh;
        position: absolute;
        top: 38vh;
        height: 21vh;
        left: 3vh; */
    }

    .hero-button img{
        position: absolute;
        top:0px;
        right: 0px;
        width: 40vmin;
    }

    iframe{
        width: 62rem;
        height: 34rem;
    }
}

/* TABLET */
@media (min-width: 451px) and (max-width: 767px) {
    #breakbild{
        min-height: 30vh;
    }

    #breakbild2, #breakbild3{
        min-height: 15vh;
    }

    #breakbild #zitat{
        font-size:25pt;
        padding:100px 0px;
    }

    #inhalt .story-p, #hintergrund .story-p{
        padding: 0 20px;
        font-size:22pt;
    }

    #ordnament-cast{margin-bottom: 60px;}

    #cast_gallery, #crew_picture{
        max-width: 80%;
        height: auto;
        margin: auto;
    }
    
    .social-list div{
        background-repeat: no-repeat;
        background-size: contain;
        width: 10vmin;
        height: 10vmin;
    }

    .social-list #youtube-icon{
        top: 1.5vmin;
    }

    .hero-tt{
        background-size: cover;
        background: url(../img/hero-tt2.png) no-repeat center center;
        min-height: 35vh;
        margin-top:20vh;
    }

    #hero-signature{
        display: none;
    }

    .hero-button img{
        position: absolute;
        top:0px;
        right: 0px;
        width: 50vmin;
    }

    iframe{
        width: 46rem;
        height: 25rem;
    }
}



/* MOBILE */
@media (min-width: 20px) and (max-width: 450px) {

    .headline {
        font-size: 40pt;
    }

    .hero-wrapper {
        height: 75vh;
        top: -30vh;
    }

    .hero-logos {
        position: relative;
        top: -10%;
        left: 50%;
        transform: translate(-50%, 50%);
        width: 100%;
    }

    .hero-logos-footer {
        margin-top: 20px;
    }

    .hero-byers > div:first-child {
        text-align: center;
        margin-bottom: 25px;
    }
    
    .hero-byers > div:last-child {
        text-align: center;
    }

    #breakbild{
        min-height: 30vh;
    }

    #breakbild2, #breakbild3{
        min-height: 10vh;
    }

    #breakbild #zitat{
        font-size:25pt;
        padding:100px 0px;
    }

    .sidenav {padding-top: 15px;}
    .sidenav a, .sidenav span {font-size: 18px;}


    #inhalt .story-p, #hintergrund .story-p{
        padding: 0 20px;
        font-size:16pt;
    }

    #ordnament-cast{display: none;}

    #cast_gallery, #crew_picture{
        max-width: 80%;
        height: auto;
        margin: auto;
    }

    .social-list #youtube-icon{
        top: 2vmin;
    }

    .partner-logo, .partner-sm-logo, .partner-xsm-logo{

        background-repeat: no-repeat;
        background-size: contain;
        width: 60vmin;
        height: 30vmin;
        margin: auto;
    }
    
    .social-list div{
        background-repeat: no-repeat;
        background-size: contain;
        width: 15vmin;
        height: 15vmin;
    }

    .hero-tt{
        background: url(../img/hero-mobile-tt.png) no-repeat center center;
        background-size: cover;
        min-height: 80vh;
        margin-top: 8vh;
    }

    #hero-signature{
        display: none !important;
        opacity: 0 !important;
    }

    .cast_desktop{
        display: none;
    }

    .cast_mobile{
        display: block;
        max-width: 90%;
    }

    .slick-prev:before {
      content: "‹" !important;
      color: black !important;
      font-size: 60px !important;
      font-family: 'Spectral SC', serif;
    }

    .slick-next:before {
      content: "›" !important;
      color: black !important;
      font-size: 60px !important;
      font-family: 'Spectral SC', serif;
    }

    .hero-button img{
        position: absolute;
        top:0px;
        right: 0px;
        width: 50vmin;
    }

    .hero-sponsor{
        position: absolute;
        bottom: 18vh;
        right: 4vh;
    }

    .hero-sponsor2{
        position: absolute;
        bottom: 18vh;
        left: 4vh;
    }

    .hero-sponsor img, .hero-sponsor2 img{
        width: 40vmin;
    }

    iframe{
        width: 100%;
        height: auto;
    }

    .hero-book{
        /* position: absolute;
        transform: translate(10%, -50%);
        min-width: 200px;
        max-width: 300px; */
    }

    /* .hero-book img{
        min-width: 200px;
        max-width: 350px;
    } */

    .hero-book img {
        width: 65vw;
        min-width: 190px;
        max-width: 300px;
    }

    .hero-schulmaterial{
        position: absolute;
        transform: translate(0%, -100%);
        z-index: 2;
    }

    .hero-packshots{
        /* position: absolute;
        transform: translate(5%, -50%);
        z-index: 2; */
    }

    .slick-dots {
        bottom: -65px;
    }

    #player{
        top: 50%;
        left: 50%;
        transform: translate(-50%, 50%);
    }

    #schulmaterial_overlay .row{
        width: 80%;
        position: absolute;
        top: 0%;
        left: 15%;
        transform: translate(0%, 0%);
    }

    .hero-schulmaterial img,
    .hero-packshots img {
        width: 25vw;
        min-width: 120px;
        max-width: 300px;
    }

    .hero-packshots img {
        width: 70vw;
    }

}




/*=========== rotate your device screen ==========*/

@media only screen and (max-device-width: 740px) and (orientation:landscape){
    #rotate{
        position: fixed;
        top:50%;
        left:50%;
        margin-top:-1000px;
        margin-left:-1000px;
        width:2000px;
        height:2000px;
        background:#79150e;
        z-index: 999999;
        display: block;
    }
}

@media only screen and (max-device-width: 740px) and (orientation:portrait){
    #rotate{
        position: fixed;
        top:50%;
        left:50%;
        margin-top:-1000px;
        margin-left:-1000px;
        width:2000px;
        height:2000px;
        background:#79150e;
        z-index: 999999;
        display: none;
    }
}




#rotate_device{
    position: absolute;
    top:50%;
    left:50%;
    margin-top:-109px;
    margin-left:-94px;
    width:188px;
    height:219px;
    background:transparent;
    display: block;
}


.slick-slide img {
    display: block;
    width: 100%;
    height: auto;
}